<?php get_header();
$show = get_post_meta(get_the_ID(), 'show_hide_pagetitle', true);
if (empty($show) || $show == 'no') {
    get_template_part('inc/breadcrumb');
}
?>
<main id="main-content" tabindex="-1">
    <section class="about-company-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mb-12">
                    <?php
                    if (have_posts()):
                        while (have_posts()): the_post();
                            the_content();
                            wp_link_pages();
                        endwhile;
                    else: ?>
                        <p><?php esc_html_e('Sorry, no posts matched your criteria.', 'oryncart'); ?></p>
                    <?php endif;
                    ?>
                </div>
            </div>

        <?php
if ( comments_open() || get_comments_number() ) :
    comments_template();
endif;
?>
  </div>
    </section>
</main>
<?php


get_footer();
